Bug 132329 - New port: devel/psptoolchain-binutils
Summary: New port: devel/psptoolchain-binutils
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-05 10:10 UTC by Tassilo Philipp
Modified: 2009-08-21 02:07 UTC (History)
0 users

See Also:


Attachments
psptoolchain-binutils.shar (177.12 KB, text/plain)
2009-03-05 10:10 UTC, Tassilo Philipp
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tassilo Philipp 2009-03-05 10:10:05 UTC

    
Comment 1 Marcelo Araujo freebsd_committer 2009-03-11 20:58:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 2 araujobsdport 2009-03-15 18:18:34 UTC
Aloha Tassilo,

There is the same problem, please just rebuild and send to me again.

Error:
araujo@ponderosa new> sh 132329 
c - psptoolchain-binutils
x - psptoolchain-binutils/distinfo
x - psptoolchain-binutils/Makefile
x - psptoolchain-binutils/pkg-descr
c - psptoolchain-binutils/files
x - psptoolchain-binutils/files/patch-bfd-cpu-mips.c
x - psptoolchain-binutils/files/patch-bfd-Makefile.am
x - psptoolchain-binutils/files/patch-bfd-version.h
x - psptoolchain-binutils/files/patch-config.sub
x - psptoolchain-binutils/files/patch-configure
x - psptoolchain-binutils/files/patch-gas-configure
x - psptoolchain-binutils/files/patch-include-bin-bugs.h
x - psptoolchain-binutils/files/patch-include-elf-mips.h
x - psptoolchain-binutils/files/patch-include-opcode-vfpu.h
x - psptoolchain-binutils/files/patch-ld-Makefile.am
x - psptoolchain-binutils/files/patch-ld-Makefile.in
x - psptoolchain-binutils/files/patch-opcodes-mips-dis.c
x - psptoolchain-binutils/files/patch-bfd-configure
x - psptoolchain-binutils/files/patch-bfd-archures.c
x - psptoolchain-binutils/files/patch-bfd-bfd-in2.h
x - psptoolchain-binutils/files/patch-bfd-elfxx-mips.c
x - psptoolchain-binutils/files/patch-bfd-Makefile.in
x - psptoolchain-binutils/files/patch-binutils-readelf.c
x - psptoolchain-binutils/files/patch-gas-config-tc-mips.c
x - psptoolchain-binutils/files/patch-gas-configure.in
x - psptoolchain-binutils/files/patch-gas-testsuite-gas-mips-mips.exp
132329: 3207: Syntax error: Illegal eof marker for << redirection


Best Regards,
-- 
Marcelo Araujo
araujo@FreeBSD.org
http://www.FreeBSD.org
If at first you don't succeed,
blame it on your supervisor.
Comment 3 Marcelo Araujo freebsd_committer 2009-06-07 15:34:52 UTC
State Changed
From-To: open->suspended

Suspended with a dependency problem. Waiting a maintainer fix.
Comment 4 Marcelo Araujo freebsd_committer 2009-08-20 15:51:56 UTC
State Changed
From-To: suspended->open

- Feedback received.
Comment 5 Marcelo Araujo freebsd_committer 2009-08-21 02:07:06 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!